package _VisualDVM.Passes.All;
import _VisualDVM.Global;
import _VisualDVM.Passes.Server.StartServerPass;
import _VisualDVM.TestingSystem.Common.TestingServer;
public class StartTestingServer extends StartServerPass<TestingServer> {
    @Override
    protected TestingServer getServer() {
        return Global.testingServer;
    }
}
